
VIRTUAL CREDIT CARD - Bug #15582

iOS [TREATS] [My Treats] Revise the dashboard treats ###6349

17 January 2023 12:35 PM - hsulynn pang

Status: Closed Start date: 17 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please revisi:

-All rectangle rounded, make sure the rounded is the same with design

-Please make it the same the section Treats point, treats mile, treats cash (in my design there are some intersection in the 3 parts of

the treats)

-Make sure font size is the same with design

-Treats conversion setting paragraph style

History

#1 - 17 January 2023 03:36 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

#2 - 18 January 2023 10:22 AM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Pending Close

tested ok

#3 - 26 January 2023 11:22 AM - hsulynn pang

- File closed 6349.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

actual result.png 87.3 KB 17 January 2023 hsulynn pang

expected result.png 125 KB 17 January 2023 hsulynn pang

retest.png 385 KB 18 January 2023 hsulynn pang

closed 6349.PNG 45 KB 26 January 2023 hsulynn pang
